{
  "project_info": {
    "project_number": "1080686549890",
    "firebase_url": "https://fir-messaging-e3397.firebaseio.com",
    "project_id": "fir-messaging-e3397",
    "storage_bucket": "fir-messaging-e3397.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1080686549890:android:382fac81b48c8982",
        "android_client_info": {
          "package_name": "com.example.patrice.notification_message"
        }
      },
      "oauth_client": [
        {
          "client_id": "1080686549890-0k5srqgji960ahfivac23gcog4uo3n94.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.example.patrice.notification_message",
            "certificate_hash": "478ebf7dba35ce811f6db9141bdbd33a7d2300c1"
          }
        },
        {
          "client_id": "1080686549890-vbr1siafiic01rle750evjrdndfbu2b3.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBmfPXx7zS_RjweM6VK5eKdZlof528Y-ZM"
        }
      ],
      "services": {
        "analytics_service": {
          "status": 1
        },
        "appinvite_service": {
          "status": 2,
          "other_platform_oauth_client": [
            {
              "client_id": "1080686549890-vbr1siafiic01rle750evjrdndfbu2b3.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        },
        "ads_service": {
          "status": 2
        }
      }
    }
  ],
  "configuration_version": "1"
}